VirtualBox

Ticket #1487 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

Linux host and guest XP - shared folders not working anymore

Reported by: packthead Owned by:
Priority: blocker Component: other
Version: VirtualBox 1.6.0 Keywords:
Cc: Guest type: other
Host type: other

Description

Hi, After upgrading virtualbox 1.5.6 to 1.6.0, my shared folders ares not working anymore I have uninstalled my firewall but it does nothing better. I had to install twice the additions to make it work

Change History

comment:1 Changed 6 years ago by frank

Please could you be more specific? You upgraded VirtualBox without upgrading the XP guest additions and shared folders didn't work. Then you upgraded you guest additions to 1.6.0 and it still didn't work. After upgrading the guest additions to 1.6.0 a second time, shared folders finally work. Is that right? Sounds strange...

comment:2 Changed 6 years ago by packthead

this is exactely as you say, but i correct just one thing :

as soon as i boot win xp under VB 1.6, i immediately update the guest additions before doing anything.

installing twice the guest additions resolved the problem (error 64 or 67 when i launch the command : net use x: \vboxsvr\name_of shared_folder).

Sounds strange, but i am not the only one to have this bug :

 http://forums.virtualbox.org/viewtopic.php?t=6136

comment:3 Changed 6 years ago by tonalt

Same to me: installed guest additions twice then it worked. (done so because I read the text above from packthead)

i had problem number 53 in windows 2000, VB 1.6, ubuntu hardy;

Frank Mehnert asked for a VBox.log, here is the log, befor I reinstallad additions a second time:

00:00:01.250 VirtualBox 1.6.0 r30421 linux.x86 (Apr 30 2008 22:05:08) release log 00:00:01.250 Log opened 2008-05-25T15:39:14.747386000Z 00:00:01.252 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf9202060 - ModuleInit at f920e180 and ModuleTerm at f920e140 00:00:01.252 SUP: VMMR0EntryEx located at f920df10, VMMR0EntryFast at f920e1d0 and VMMR0EntryInt at f920d740 00:00:01.284 vboxClipboardInit: initializing host clipboard 00:00:01.284 vboxClipboardThread: starting clipboard thread 00:00:01.287 VBoxSharedClipboard mode: Bidirectional 00:00:01.325 * CFGM dump * 00:00:01.325 pRoot=083efc88:{/} 00:00:01.325 / (level 0) 00:00:01.325 Name <string> = "xp" (cch=3) 00:00:01.325 UUID <bytes> = "a7 17 14 01 c1 0a 86 45 be b9 58 33 4f 4c da f4" (cb=16) 00:00:01.325 RamSize <integer> = 0x000000000c000000 (201326592) 00:00:01.325 TimerMillies <integer> = 0x000000000000000a (10) 00:00:01.325 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:01.325 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:01.325 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.325 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.325 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:01.325 00:00:01.325 PDM/ (level 1) 00:00:01.325 00:00:01.325 PDM/Drivers/ (level 2) 00:00:01.325 00:00:01.325 PDM/Drivers/VBoxC/ (level 3) 00:00:01.325 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 00:00:01.325 00:00:01.325 Devices/ (level 1) 00:00:01.325 00:00:01.325 Devices/pcarch/ (level 2) 00:00:01.325 00:00:01.325 Devices/pcarch/0/ (level 3) 00:00:01.325 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.325 00:00:01.325 Devices/pcarch/0/Config/ (level 4) 00:00:01.325 00:00:01.325 Devices/pcbios/ (level 2) 00:00:01.325 00:00:01.325 Devices/pcbios/0/ (level 3) 00:00:01.325 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.325 00:00:01.325 Devices/pcbios/0/Config/ (level 4) 00:00:01.325 RamSize <integer> = 0x000000000c000000 (201326592) 00:00:01.325 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:01.326 FloppyDevice <string> = "i82078" (cch=7) 00:00:01.326 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.326 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:01.326 UUID <bytes> = "a7 17 14 01 c1 0a 86 45 be b9 58 33 4f 4c da f4" (cb=16) 00:00:01.326 BootDevice0 <string> = "DVD" (cch=4) 00:00:01.326 BootDevice1 <string> = "IDE" (cch=4) 00:00:01.326 BootDevice2 <string> = "NONE" (cch=5) 00:00:01.326 BootDevice3 <string> = "NONE" (cch=5) 00:00:01.326 00:00:01.326 Devices/acpi/ (level 2) 00:00:01.326 00:00:01.326 Devices/acpi/0/ (level 3) 00:00:01.326 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.326 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:01.326 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.326 00:00:01.326 Devices/acpi/0/Config/ (level 4) 00:00:01.326 RamSize <integer> = 0x000000000c000000 (201326592) 00:00:01.326 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.326 00:00:01.326 Devices/acpi/0/LUN (level 4) 00:00:01.326 Driver <string> = "ACPIHost" (cch=9) 00:00:01.326 00:00:01.326 Devices/acpi/0/LUN (level 5) 00:00:01.326 00:00:01.326 Devices/8237A/ (level 2) 00:00:01.326 00:00:01.326 Devices/8237A/0/ (level 3) 00:00:01.326 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.326 00:00:01.326 Devices/pci/ (level 2) 00:00:01.326 00:00:01.326 Devices/pci/0/ (level 3) 00:00:01.326 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.326 00:00:01.326 Devices/pci/0/Config/ (level 4) 00:00:01.326 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.326 00:00:01.326 Devices/pckbd/ (level 2) 00:00:01.326 00:00:01.326 Devices/pckbd/0/ (level 3) 00:00:01.326 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.326 00:00:01.326 Devices/pckbd/0/Config/ (level 4) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 4) 00:00:01.326 Driver <string> = "KeyboardQueue" (cch=14) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 5) 00:00:01.326 QueueSize <integer> = 0x0000000000000040 (64) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 5) 00:00:01.326 Driver <string> = "MainKeyboard" (cch=13) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 6) 00:00:01.326 Object <integer> = 0x00000000083c4248 (138166856) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 4) 00:00:01.326 Driver <string> = "MouseQueue" (cch=11) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 5) 00:00:01.326 QueueSize <integer> = 0x0000000000000080 (128) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 5) 00:00:01.326 Driver <string> = "MainMouse" (cch=10) 00:00:01.326 00:00:01.326 Devices/pckbd/0/LUN (level 6) 00:00:01.326 Object <integer> = 0x00000000083c4470 (138167408) 00:00:01.326 00:00:01.326 Devices/i82078/ (level 2) 00:00:01.326 00:00:01.326 Devices/i82078/0/ (level 3) 00:00:01.326 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.326 00:00:01.326 Devices/i82078/0/Config/ (level 4) 00:00:01.326 IRQ <integer> = 0x0000000000000006 (6) 00:00:01.326 DMA <integer> = 0x0000000000000002 (2) 00:00:01.326 MemMapped <integer> = 0x0000000000000000 (0) 00:00:01.326 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:01.326 00:00:01.326 Devices/i82078/0/LUN (level 4) 00:00:01.326 Driver <string> = "MainStatus" (cch=11) 00:00:01.326 00:00:01.326 Devices/i82078/0/LUN (level 5) 00:00:01.326 papLeds <integer> = 0x00000000083c3b28 (138165032) 00:00:01.326 First <integer> = 0x0000000000000000 (0) 00:00:01.326 Last <integer> = 0x0000000000000000 (0) 00:00:01.326 00:00:01.327 Devices/i82078/0/LUN (level 4) 00:00:01.327 Driver <string> = "Block" (cch=6) 00:00:01.327 00:00:01.327 Devices/i82078/0/LUN (level 5) 00:00:01.327 Type <string> = "Floppy 1.44" (cch=12) 00:00:01.327 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.327 00:00:01.327 Devices/i8254/ (level 2) 00:00:01.327 00:00:01.327 Devices/i8254/0/ (level 3) 00:00:01.327 00:00:01.327 Devices/i8254/0/Config/ (level 4) 00:00:01.327 00:00:01.327 Devices/i8259/ (level 2) 00:00:01.327 00:00:01.327 Devices/i8259/0/ (level 3) 00:00:01.327 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.327 00:00:01.327 Devices/i8259/0/Config/ (level 4) 00:00:01.327 00:00:01.327 Devices/apic/ (level 2) 00:00:01.327 00:00:01.327 Devices/apic/0/ (level 3) 00:00:01.327 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.327 00:00:01.327 Devices/apic/0/Config/ (level 4) 00:00:01.327 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.327 00:00:01.327 Devices/mc146818/ (level 2) 00:00:01.327 00:00:01.327 Devices/mc146818/0/ (level 3) 00:00:01.327 00:00:01.327 Devices/mc146818/0/Config/ (level 4) 00:00:01.327 00:00:01.327 Devices/vga/ (level 2) 00:00:01.327 00:00:01.327 Devices/vga/0/ (level 3) 00:00:01.327 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.327 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:01.327 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.327 00:00:01.327 Devices/vga/0/Config/ (level 4) 00:00:01.327 VRamSize <integer> = 0x0000000000800000 (8388608) 00:00:01.327 FadeIn <integer> = 0x0000000000000001 (1) 00:00:01.327 FadeOut <integer> = 0x0000000000000001 (1) 00:00:01.327 LogoTime <integer> = 0x0000000000000000 (0) 00:00:01.327 LogoFile <string> = "" (cch=1) 00:00:01.327 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:01.327 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:01.327 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:01.327 00:00:01.327 Devices/vga/0/LUN (level 4) 00:00:01.327 Driver <string> = "MainDisplay" (cch=12) 00:00:01.327 00:00:01.327 Devices/vga/0/LUN (level 5) 00:00:01.327 Object <integer> = 0x00000000083c4690 (138167952) 00:00:01.327 00:00:01.327 Devices/piix3ide/ (level 2) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/ (level 3) 00:00:01.327 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.327 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:01.327 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/Config/ (level 4) 00:00:01.327 PIIX4 <integer> = 0x0000000000000000 (0) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 4) 00:00:01.327 Driver <string> = "MainStatus" (cch=11) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 5) 00:00:01.327 papLeds <integer> = 0x00000000083c3b30 (138165040) 00:00:01.327 First <integer> = 0x0000000000000000 (0) 00:00:01.327 Last <integer> = 0x0000000000000003 (3) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 4) 00:00:01.327 Driver <string> = "Block" (cch=6) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 5) 00:00:01.327 Type <string> = "HardDisk" (cch=9) 00:00:01.327 Mountable <integer> = 0x0000000000000000 (0) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 5) 00:00:01.327 Driver <string> = "VBoxHDD" (cch=8) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 6) 00:00:01.327 Path <string> = "/home/michael/.VirtualBox/VDI/xp.vdi" (cch=37) 00:00:01.327 00:00:01.327 Devices/piix3ide/0/LUN (level 4) 00:00:01.327 Driver <string> = "Block" (cch=6) 00:00:01.328 00:00:01.328 Devices/piix3ide/0/LUN (level 5) 00:00:01.328 Type <string> = "DVD" (cch=4) 00:00:01.328 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.328 00:00:01.328 Devices/pcnet/ (level 2) 00:00:01.328 00:00:01.328 Devices/pcnet/0/ (level 3) 00:00:01.328 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.328 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:01.328 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.328 00:00:01.328 Devices/pcnet/0/Config/ (level 4) 00:00:01.328 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.328 MAC <bytes> = "08 00 27 49 1b 53" (cb=6) 00:00:01.328 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.328 LineSpeed <integer> = 0x00000000000f4240 (1000000) 00:00:01.328 00:00:01.328 Devices/pcnet/0/LUN (level 4) 00:00:01.328 Driver <string> = "MainStatus" (cch=11) 00:00:01.328 00:00:01.328 Devices/pcnet/0/LUN (level 5) 00:00:01.328 papLeds <integer> = 0x00000000083c3bb8 (138165176) 00:00:01.328 00:00:01.328 Devices/pcnet/0/LUN (level 4) 00:00:01.328 Driver <string> = "NAT" (cch=4) 00:00:01.328 00:00:01.328 Devices/pcnet/0/LUN (level 5) 00:00:01.328 TFTPPrefix <string> = "/home/michael/.VirtualBox/TFTP" (cch=31) 00:00:01.328 BootFile <string> = "xp.pxe" (cch=7) 00:00:01.328 00:00:01.328 Devices/e1000/ (level 2) 00:00:01.328 00:00:01.328 Devices/serial/ (level 2) 00:00:01.328 00:00:01.328 Devices/parallel/ (level 2) 00:00:01.328 00:00:01.328 Devices/VMMDev/ (level 2) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/ (level 3) 00:00:01.328 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.328 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:01.328 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/Config/ (level 4) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/LUN (level 4) 00:00:01.328 Driver <string> = "MainVMMDev" (cch=11) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/LUN (level 5) 00:00:01.328 Object <integer> = 0x00000000083c51f0 (138170864) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/LUN (level 4) 00:00:01.328 Driver <string> = "MainStatus" (cch=11) 00:00:01.328 00:00:01.328 Devices/VMMDev/0/LUN (level 5) 00:00:01.328 papLeds <integer> = 0x00000000083c3bd8 (138165208) 00:00:01.328 First <integer> = 0x0000000000000000 (0) 00:00:01.328 Last <integer> = 0x0000000000000000 (0) 00:00:01.328 00:00:01.328 Devices/AudioSniffer/ (level 2) 00:00:01.328 00:00:01.328 Devices/AudioSniffer/0/ (level 3) 00:00:01.328 00:00:01.328 Devices/AudioSniffer/0/Config/ (level 4) 00:00:01.328 00:00:01.328 Devices/AudioSniffer/0/LUN (level 4) 00:00:01.328 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:01.328 00:00:01.328 Devices/AudioSniffer/0/LUN (level 5) 00:00:01.328 Object <integer> = 0x00000000083c52a8 (138171048) 00:00:01.328 00:00:01.328 Devices/ichac97/ (level 2) 00:00:01.328 00:00:01.328 Devices/ichac97/0/ (level 3) 00:00:01.328 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.328 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:01.328 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.328 00:00:01.328 Devices/ichac97/0/Config/ (level 4) 00:00:01.328 00:00:01.328 Devices/ichac97/0/LUN (level 4) 00:00:01.328 Driver <string> = "AUDIO" (cch=6) 00:00:01.328 00:00:01.328 Devices/ichac97/0/LUN (level 5) 00:00:01.329 AudioDriver <string> = "alsa" (cch=5) 00:00:01.329 StreamName <string> = "xp" (cch=3) 00:00:01.329 00:00:01.329 TM/ (level 1) 00:00:01.329 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:01.329 00:00:01.329 * End of CFGM dump 00:00:01.331 Logical host processors: 2, processor active mask: 00000003 00:00:01.331 * CPUID dump 00:00:01.331 RAW Standard CPUIDs 00:00:01.331 Function eax ebx ecx edx 00:00:01.331 Gst: 00000000 00000001 68747541 444d4163 69746e65 00:00:01.331 Hst: 00000001 68747541 444d4163 69746e65 00:00:01.331 Gst: 00000001 00060fb1 00000800 00000000 0788a1bf 00:00:01.331 Hst: 00060fb1 00020800 00002001 178bfbff 00:00:01.331 Gst: 00000002 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Gst: 00000003 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Name: AuthenticAMD 00:00:01.331 Supports: 0-1 00:00:01.331 Family: 15 Extended: 0 Effectiv: 15 00:00:01.331 Model: 11 Extended: 6 Effectiv: 11 00:00:01.331 Stepping: 1 00:00:01.331 APIC ID: 0x00 00:00:01.331 Logical CPUs: 0 00:00:01.331 CLFLUSH Size: 8 00:00:01.331 Brand ID: 0x00 00:00:01.331 Mnemonic - Description = guest (host) 00:00:01.331 FPU - x87 FPU on Chip = 1 (1) 00:00:01.331 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.331 DE - Debugging extensions = 1 (1) 00:00:01.331 PSE - Page Size Extension = 1 (1) 00:00:01.331 TSC - Time Stamp Counter = 1 (1) 00:00:01.331 MSR - Model Specific Registers = 1 (1) 00:00:01.331 PAE - Physical Address Extension = 0 (1) 00:00:01.331 MCE - Machine Check Exception = 1 (1) 00:00:01.331 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.331 APIC - APIC On-Chip = 0 (1) 00:00:01.331 Reserved = 0 (0) 00:00:01.331 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:01.331 MTRR - Memory Type Range Registers = 0 (1) 00:00:01.331 PGE - PTE Global Bit = 1 (1) 00:00:01.331 MCA - Machine Check Architecture = 0 (1) 00:00:01.331 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.331 PAT - Page Attribute Table = 0 (1) 00:00:01.331 PSE-36 - 36-bit Page Size Extention = 0 (1) 00:00:01.331 PSN - Processor Serial Number = 0 (0) 00:00:01.331 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:01.331 Reserved = 0 (0) 00:00:01.331 DS - Debug Store = 0 (0) 00:00:01.331 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 00:00:01.331 MMX - Intel MMX Technology = 1 (1) 00:00:01.331 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.331 SSE - SSE Support = 1 (1) 00:00:01.331 SSE2 - SSE2 Support = 1 (1) 00:00:01.331 SS - Self Snoop = 0 (0) 00:00:01.331 HTT - Hyper-Threading Technolog = 0 (1) 00:00:01.331 TM - Thermal Monitor = 0 (0) 00:00:01.331 30 - Reserved = 0 (0) 00:00:01.331 PBE - Pending Break Enable = 0 (0) 00:00:01.331 Supports SSE3 or not = 0 (1) 00:00:01.331 Reserved = 0 (0) 00:00:01.331 Supports MONITOR/MWAIT = 0 (0) 00:00:01.331 CPL-DS - CPL Qualified Debug Store = 0 (0) 00:00:01.331 VMX - Virtual Machine Technology = 0 (0) 00:00:01.331 Reserved = 0 (0) 00:00:01.331 Enhanced SpeedStep Technology = 0 (0) 00:00:01.331 Terminal Monitor 2 = 0 (0) 00:00:01.331 Supports Supplemental SSE3 or not = 0 (0) 00:00:01.331 L1 Context ID = 0 (0) 00:00:01.331 Reserved = 0x0 (0x0) 00:00:01.331 CMPXCHG16B = 0 (1) 00:00:01.331 xTPR Update Control = 0 (0) 00:00:01.331 Reserved = 0x0 (0x0) 00:00:01.331 00:00:01.331 RAW Extended CPUIDs 00:00:01.331 Function eax ebx ecx edx 00:00:01.331 Gst: 80000000 80000004 68747541 444d4163 69746e65 00:00:01.331 Hst: 80000018 68747541 444d4163 69746e65 00:00:01.331 Gst: 80000001 00060fb1 0000464a 00000000 c381a13f 00:00:01.331 Hst: 00060fb1 0000464a 0000011f ebd3fbff 00:00:01.331 Gst: 80000002 20444d41 6c687441 74286e6f 5820296d 00:00:01.331 Hst: 20444d41 6c687441 74286e6f 5820296d 00:00:01.331 Gst: 80000003 75442032 43206c61 2065726f 636f7250 00:00:01.331 Hst: 75442032 43206c61 2065726f 636f7250 00:00:01.331 Gst: 80000004 6f737365 45422072 3533322d 00000030 00:00:01.331 Hst: 6f737365 45422072 3533322d 00000030 00:00:01.331 Gst: 80000005 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: ff08ff08 ff20ff20 40020140 40020140 00:00:01.331 Gst: 80000006 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 42004200 02008140 00000000 00:00:01.331 Gst: 80000007 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 0000007f 00:00:01.331 Gst: 80000008 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00003028 00000000 00000001 00000000 00:00:01.331 Gst: 80000009 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Ext Name: AuthenticAMD 00:00:01.331 Ext Supports: 0x80000000-0x80000004 00:00:01.331 Family: 15 Extended: 0 Effectiv: 15 00:00:01.331 Model: 11 Extended: 6 Effectiv: 11 00:00:01.331 Stepping: 1 00:00:01.331 Brand ID: 0x64a 00:00:01.331 Mnemonic - Description = guest (host) 00:00:01.331 FPU - x87 FPU on Chip = 1 (1) 00:00:01.331 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.331 DE - Debugging extensions = 1 (1) 00:00:01.331 PSE - Page Size Extension = 1 (1) 00:00:01.331 TSC - Time Stamp Counter = 1 (1) 00:00:01.331 MSR - K86 Model Specific Registers = 1 (1) 00:00:01.331 PAE - Physical Address Extension = 0 (1) 00:00:01.331 MCE - Machine Check Exception = 0 (1) 00:00:01.331 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.331 APIC - APIC On-Chip = 0 (1) 00:00:01.331 10 - Reserved = 0 (0) 00:00:01.331 SEP - SYSCALL and SYSRET = 0 (1) 00:00:01.331 MTRR - Memory Type Range Registers = 0 (1) 00:00:01.331 PGE - PTE Global Bit = 1 (1) 00:00:01.331 MCA - Machine Check Architecture = 0 (1) 00:00:01.331 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.331 PAT - Page Attribute Table = 1 (1) 00:00:01.331 PSE-36 - 36-bit Page Size Extention = 0 (1) 00:00:01.331 18 - Reserved = 0 (0) 00:00:01.331 19 - Reserved = 0 (0) 00:00:01.331 NX - No-Execute Page Protection = 0 (1) 00:00:01.331 DS - Debug Store = 0 (0) 00:00:01.331 AXMMX - AMD Extensions to MMX Instr. = 0 (1) 00:00:01.331 MMX - Intel MMX Technology = 1 (1) 00:00:01.331 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.331 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 00:00:01.331 26 - Reserved = 0 (0) 00:00:01.331 27 - Reserved = 0 (1) 00:00:01.331 28 - Reserved = 0 (0) 00:00:01.331 29 - AMD Long Mode = 0 (1) 00:00:01.331 30 - AMD Extensions to 3DNow = 1 (1) 00:00:01.331 31 - AMD 3DNow = 1 (1) 00:00:01.331 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 00:00:01.331 CmpLegacy - Core MP legacy mode (depr) = 0 (1) 00:00:01.331 SVM - AMD VM Extensions = 0 (1) 00:00:01.331 APIC registers starting at 0x400 = 0 (1) 00:00:01.331 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (1) 00:00:01.331 Advanced bit manipulation = 0 (0) 00:00:01.331 SSE4A instruction support = 0 (0) 00:00:01.331 Misaligned SSE mode = 0 (0) 00:00:01.331 PREFETCH and PREFETCHW instruction = 0 (1) 00:00:01.331 OS visible workaround = 0 (0) 00:00:01.331 11:10 - Reserved = 0x0 (0x0) 00:00:01.331 SKINIT, STGI, and DEV support = 0 (0) 00:00:01.331 Watchdog timer support. = 0 (0) 00:00:01.331 31:14 - Reserved = 0x0 (0x0) 00:00:01.331 Full Name: AMD Athlon(tm) X2 Dual Core Processor BE-2350 00:00:01.331 00:00:01.331 RAW Centaur CPUIDs 00:00:01.331 Function eax ebx ecx edx 00:00:01.331 Gst: c0000000 00000000 00000000 00000000 00000000 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Gst: c0000001 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Gst: c0000002 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Gst: c0000003 00000000 00000000 00000000 00000000* 00:00:01.331 Hst: 00000000 00000000 00000000 00000000 00:00:01.331 Centaur Supports: 0xc0000000-0x00000000 00:00:01.331 00:00:01.331 End of CPUID dump 00:00:01.378 TM: cTSCTicksPerSecond=0x7d6be900 (2104224000) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=false 00:00:01.378 CoreCode: R3=b35c4000 R0=f8c7b000 GC=a025b000 Phys=00000000260b0000 cb=0x2000 00:00:01.390 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf8cc9060 - ModuleInit at 00000000 and ModuleTerm at 00000000 00:00:01.391 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf8c7e060 - ModuleInit at 00000000 and ModuleTerm at 00000000 00:00:01.391 Activating Local APIC 00:00:01.391 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.394 Shared Folders service loaded. 00:00:01.398 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 83886080 00:00:01.398 PIIX3 ATA: LUN#1: no unit 00:00:01.398 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 00:00:01.398 PIIX3 ATA: LUN#3: no unit 00:00:01.398 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:01.398 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:01.398 NAT: passing domain name talkingheads.de 00:00:01.398 NAT: DNS address: 192.168.75.1 00:00:01.427 Audio: Trying driver 'alsa'. 00:00:01.428 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:01.434 ALSA: Failed to open 'default' as ADC 00:00:01.436 ALSA: Failed to open 'default' as ADC 00:00:01.438 ALSA: DAC frequency 44100Hz, period size 940, buffer size 3763 00:00:01.440 ALSA: Failed to open 'default' as ADC 00:00:01.441 ALSA: Failed to open 'default' as ADC 00:00:01.441 AC97: WARNING: Unable to open PCM IN! 00:00:01.441 AC97: WARNING: Unable to open PCM MC! 00:00:01.441 Console: VM runtime error: fatal=false, errorID=HostAudioNotResponding message="Some audio devices (PCM_in, PCM_mic) could not be opened. Guest applications generating audio output or depending on audio input may hang. Make sure your host audio device is working properly. Check the logfile for error messages of the audio subsystem." 00:00:01.457 DevPcBios: ATA LUN#0 LCHS=1024/255/63 00:00:01.471 VM: Halt method global1 (5) 00:00:01.471 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:01.472 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:01.483 Guest Log: BIOS: VirtualBox 1.6.0 00:00:01.483 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.501 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:01.501 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:01.521 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:00:01.522 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:01.522 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:01.523 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:01.526 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b239f000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:04.005 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:04.006 Guest Log: BIOS: CDROM boot failure code : 0003 00:00:04.006 Guest Log: BIOS: Boot from CD-ROM failed 00:00:04.007 Guest Log: BIOS: Booting from Hard Disk... 00:00:04.017 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:04.178 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b239f000 w=640 h=480 bpp=0 cbLine=0x140 00:00:04.208 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 00:00:06.172 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:06.173 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 00:00:06.297 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b239f000 w=640 h=480 bpp=0 cbLine=0x140 00:00:09.766 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 00:00:09.766 PIIX3 ATA: LUN#0: aborting current command 00:00:12.931 ALSA: Failed to open 'default' as ADC 00:00:12.933 ALSA: Failed to open 'default' as ADC 00:00:12.934 ALSA: Failed to open 'default' as ADC 00:00:12.935 ALSA: Failed to open 'default' as ADC 00:00:12.937 ALSA: Failed to open 'default' as ADC 00:00:12.939 ALSA: Failed to open 'default' as ADC 00:00:12.940 ALSA: Failed to open 'default' as ADC 00:00:12.942 ALSA: Failed to open 'default' as ADC 00:00:12.943 ALSA: Failed to open 'default' as ADC 00:00:12.945 ALSA: Failed to open 'default' as ADC 00:00:12.946 ALSA: Failed to open 'default' as ADC 00:00:12.948 ALSA: Failed to open 'default' as ADC 00:00:12.949 ALSA: Failed to open 'default' as ADC 00:00:12.951 ALSA: Failed to open 'default' as ADC 00:00:12.952 ALSA: Failed to open 'default' as ADC 00:00:12.954 ALSA: Failed to open 'default' as ADC 00:00:12.956 ALSA: Failed to open 'default' as ADC 00:00:12.960 ALSA: Failed to open 'default' as ADC 00:00:12.962 ALSA: Failed to open 'default' as ADC 00:00:12.963 ALSA: Failed to open 'default' as ADC 00:00:12.965 ALSA: Failed to open 'default' as ADC 00:00:12.966 ALSA: Failed to open 'default' as ADC 00:00:12.968 ALSA: Failed to open 'default' as ADC 00:00:12.969 ALSA: Failed to open 'default' as ADC 00:00:12.971 ALSA: Failed to open 'default' as ADC 00:00:12.972 ALSA: Failed to open 'default' as ADC 00:00:12.974 ALSA: Failed to open 'default' as ADC 00:00:12.975 ALSA: Failed to open 'default' as ADC 00:00:12.979 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:12.980 ALSA: Failed to open 'default' as ADC 00:00:12.982 ALSA: Failed to open 'default' as ADC 00:00:12.983 ALSA: Failed to open 'default' as ADC 00:00:12.984 ALSA: Failed to open 'default' as ADC 00:00:12.986 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:12.988 ALSA: Failed to open 'default' as ADC 00:00:12.990 ALSA: Failed to open 'default' as ADC 00:00:13.147 Guest Additions information report: additionsVersion = 0x00010004 osType = 0x00033000 00:00:13.153 Guest adapter information contains unsupported type 5. The block has been skipped. 00:00:13.352 PCNet#0: Init: ss32=1 GCRDRA=0x010b5420[64] GCTDRA=0x010b5020[64] 00:00:13.497 Guest reported fixed hypervisor window at 0xf9800000 (size = 0x800000, rc = VINF_SUCCESS) 00:00:13.882 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b239f000 w=1152 h=864 bpp=32 cbLine=0x1200 00:00:13.882 VBVA: Enabled. 00:00:14.066 Guest requests mouse pointer integration 00:00:14.546 PCNet#0: Init: ss32=1 GCRDRA=0x010b5420[64] GCTDRA=0x010b5020[64] 00:00:15.852 NAT: DHCP offered IP address 10.0.2.15 00:00:16.557 PCNet#0: Init: ss32=1 GCRDRA=0x010b5420[64] GCTDRA=0x010b5020[64] 00:00:16.626 PCNet#0: Init: ss32=1 GCRDRA=0x010b5420[64] GCTDRA=0x010b5020[64] 00:00:19.121 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:19.121 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:19.396 PCNet#0: Init: ss32=1 GCRDRA=0x010b5420[64] GCTDRA=0x010b5020[64] 00:03:46.101 Changing the VM state from 'RUNNING' to 'SUSPENDED'. 00:03:49.272 Console::powerDown(): a request to power off the VM has been issued (mMachineState=5, InUninit=0) 00:03:49.272 vboxClipboardDestroy: shutting down host clipboard 00:03:49.280 vboxClipboardThread: clipboard thread terminated successfully with return code VINF_SUCCESS 00:03:49.282 Guest state at power off 00:03:49.282 Guest CPUM state: se 00:03:49.282 eax=00004be6 ebx=ffdff000 ecx=ffdffc50 edx=830b6260 esi=80559320 edi=80559580 00:03:49.282 eip=806f3742 esp=805508d4 ebp=ffdff980 iopl=0 rf nv up ei pl zr ac po cy 00:03:49.282 cs={0008 base=00000000 limit=ffffffff flags=0000c09a} dr0=00000000 dr1=00000000 00:03:49.282 ds={0023 base=00000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000 00:03:49.282 es={0023 base=00000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000 00:03:49.282 fs={0030 base=ffdff000 limit=00001fff flags=0000c093} dr6=ffff0ff0 dr7=00000400 00:03:49.282 gs={0000 base=00000000 limit=0000ffff flags=00000000} cr0=e001003b cr2=8003f03f 00:03:49.282 ss={0010 base=00000000 limit=ffffffff flags=0000c093} cr3=00039000 cr4=00000699 00:03:49.282 gdtr=8003f000:03ff idtr=8003f400:07ff eflags=00010217 00:03:49.282 ldtr={0000 base=00000000 limit=00000000 flags=00000080} 00:03:49.282 tr ={0028 base=80042000 limit=000020ab flags=00000089} 00:03:49.282 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:03:49.282 FPU: 00:03:49.282 FCW=027f FSW=0120 FTW=00 00:03:49.282 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000 00:03:49.282 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0000ffff 00:03:49.282 * 00:03:49.282 Guest paging mode: 32-bit, changed 1832 times, A20 enabled 00:03:49.282 Shadow paging mode: 32-bit 00:03:49.282 Host paging mode: 32-bit+G 00:03:49.282 * 00:03:49.282 Active Timers (pVM=b3e3f000) 00:03:49.282 pTimerR3 offNext offPrev offSched Clock Time Expire State Description 00:03:49.282 b38d5770 00035f10 00000000 00000000 Real 000000017184328246 000000017184325082 ACTIVE VGA Refresh Timer 00:03:49.282 b390b680 00000000 fffca0f0 00000000 Real 000000017184328246 000000017184325088 ACTIVE EMT Yielder 00:03:49.282 b38c6370 00043490 00000000 00000000 Virt 000000224637437676 000000224631149168 ACTIVE PDM Poller 00:03:49.282 b3909800 00000000 fffbcb70 00000000 Virt 000000224637437676 000000224635167563 ACTIVE Audio timer 00:03:49.282 b38c8030 00000350 00000000 00000000 VrSy 000000224626076929 000000224636091328 ACTIVE i8254 Programmable Interval Timer 00:03:49.282 b38c8380 00042ba0 fffffcb0 00000000 VrSy 000000224626076929 000000224990000000 ACTIVE MC146818 RTC/CMOS - Second 00:03:49.282 b390af20 00000000 fffbd460 00000000 VrSy 000000224626076929 000001199864031601 ACTIVE ACPI Timer 00:03:49.282 * 00:03:49.282 Shadow GDT (GCAddr=f9a5e000): 00:03:49.282 0008 - 0000ffff 00cfbb00 - base=00000000 limit=ffffffff dpl=1 CodeER Accessed Present Page 32-bit 00:03:49.282 0010 - 0000ffff 00cfb300 - base=00000000 limit=ffffffff dpl=1 DataRW Accessed Present Page 32-bit 00:03:49.282 0018 - 0000ffff 00cffb00 - base=00000000 limit=ffffffff dpl=3 CodeER Accessed Present Page 32-bit 00:03:49.282 0020 - 0000ffff 00cff300 - base=00000000 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 00:03:49.282 0030 - f0000001 ffc0b3df - base=ffdff000 limit=00001fff dpl=1 DataRW Accessed Present Page 32-bit 00:03:49.282 0038 - 00000fff 0040f300 - base=00000000 limit=00000fff dpl=3 DataRW Accessed Present 32-bit 00:03:49.282 0040 - 0400ffff 0000f300 - base=00000400 limit=0000ffff dpl=3 DataRW Accessed Present 16-bit 00:03:49.282 0060 - 2f30ffff 0000b302 - base=00022f30 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 0068 - 80003fff 0000b30b - base=000b8000 limit=00003fff dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 0070 - 700003ff ff00b3ff - base=ffff7000 limit=000003ff dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 0078 - 0000ffff 8000bb40 - base=80400000 limit=0000ffff dpl=1 CodeER Accessed Present 16-bit 00:03:49.282 0080 - 0000ffff 8000b340 - base=80400000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 0088 - 00000000 0000b300 - base=00000000 limit=00000000 dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 00e8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:03:49.282 00f0 - 8b28cf7b 8003b94d - base=804d8b28 limit=0003cf7b dpl=1 CodeEO Accessed Present 16-bit 00:03:49.282 00f8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 00:03:49.283 ffd8 - 09c80087 f9008981 - base=f98109c8 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSSTrap08 00:03:49.283 ffe0 - 09400087 f9008b81 - base=f9810940 limit=00000087 dpl=0 TSS32Busy Present 16-bit HyperTSS 00:03:49.283 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit HyperCS64 00:03:49.283 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit HyperDS 00:03:49.283 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit HyperCS 00:03:49.283 * 00:03:49.283 End of Guest state at power off * 00:03:49.283 Changing the VM state from 'SUSPENDED' to 'OFF'. 00:03:49.283 Changing the VM state from 'OFF' to 'DESTROYING'. 00:03:49.283 * Statistics * 00:03:49.283 /Devices/ATA0/Unit0/AtapiDMA 0 times 00:03:49.283 /Devices/ATA0/Unit0/AtapiPIO 0 times 00:03:49.283 /Devices/ATA0/Unit0/DMA 5005 times 00:03:49.283 /Devices/ATA0/Unit0/PIO 1800 times 00:03:49.283 /Devices/ATA0/Unit0/ReadBytes 122713600 bytes 00:03:49.283 /Devices/ATA0/Unit0/WrittenBytes 12999680 bytes 00:03:49.283 /Devices/ATA0/Unit1/AtapiDMA 0 times 00:03:49.283 /Devices/ATA0/Unit1/AtapiPIO 0 times 00:03:49.283 /Devices/ATA0/Unit1/DMA 0 times 00:03:49.283 /Devices/ATA0/Unit1/PIO 0 times 00:03:49.283 /Devices/ATA0/Unit1/ReadBytes 0 bytes 00:03:49.283 /Devices/ATA0/Unit1/WrittenBytes 0 bytes 00:03:49.283 /Devices/ATA1/Unit0/AtapiDMA 0 times 00:03:49.283 /Devices/ATA1/Unit0/AtapiPIO 256 times 00:03:49.283 /Devices/ATA1/Unit0/DMA 0 times 00:03:49.283 /Devices/ATA1/Unit0/PIO 0 times 00:03:49.283 /Devices/ATA1/Unit0/ReadBytes 0 bytes 00:03:49.283 /Devices/ATA1/Unit0/WrittenBytes 0 bytes 00:03:49.283 /Devices/ATA1/Unit1/AtapiDMA 0 times 00:03:49.283 /Devices/ATA1/Unit1/AtapiPIO 0 times 00:03:49.283 /Devices/ATA1/Unit1/DMA 0 times 00:03:49.283 /Devices/ATA1/Unit1/PIO 0 times 00:03:49.283 /Devices/ATA1/Unit1/ReadBytes 0 bytes 00:03:49.283 /Devices/ATA1/Unit1/WrittenBytes 0 bytes 00:03:49.283 /Devices/PCNet0/ReceiveBytes 5388 bytes 00:03:49.283 /Devices/PCNet0/TransmitBytes 13793 bytes 00:03:49.283 /GVMM/Sum/HaltBlocking 89861 calls 00:03:49.283 /GVMM/Sum/HaltCalls 2372250 calls 00:03:49.283 /GVMM/Sum/HaltNotBlocking 2282389 calls 00:03:49.283 /GVMM/Sum/HaltTimeouts 43893 calls 00:03:49.283 /GVMM/Sum/HaltWakeUps 0 calls 00:03:49.283 /GVMM/Sum/PollCalls 1358 calls 00:03:49.283 /GVMM/Sum/PollHalts 0 calls 00:03:49.283 /GVMM/Sum/PollWakeUps 0 calls 00:03:49.283 /GVMM/Sum/WakeUpCalls 94768 calls 00:03:49.283 /GVMM/Sum/WakeUpNotHalted 81015 calls 00:03:49.283 /GVMM/Sum/WakeUpWakeUps 0 calls 00:03:49.283 /GVMM/VM/HaltBlocking 89861 calls 00:03:49.283 /GVMM/VM/HaltCalls 2372250 calls 00:03:49.283 /GVMM/VM/HaltNotBlocking 2282389 calls 00:03:49.283 /GVMM/VM/HaltTimeouts 43893 calls 00:03:49.283 /GVMM/VM/HaltWakeUps 0 calls 00:03:49.283 /GVMM/VM/PollCalls 1358 calls 00:03:49.283 /GVMM/VM/PollHalts 0 calls 00:03:49.283 /GVMM/VM/PollWakeUps 0 calls 00:03:49.283 /GVMM/VM/WakeUpCalls 94768 calls 00:03:49.283 /GVMM/VM/WakeUpNotHalted 81015 calls 00:03:49.283 /GVMM/VM/WakeUpWakeUps 0 calls 00:03:49.283 /GVMM/VMs 1 calls 00:03:49.283 /MM/HyperHeap/cbFree 722240 bytes 00:03:49.283 /MM/HyperHeap/cbHeap 1310656 bytes 00:03:49.283 /PGM/cGuestModeChanges 1832 times 00:03:49.283 /PROF/EM/Halted 12433871 ticks/call (286177978689 ticks, 23016 times, max 42085218, min 53) 00:03:49.283 /PROF/EM/Total 337410476672 ticks/call (337410476672 ticks, 1 times, max 337410476672, min 337410476672) 00:03:49.283 /PROF/VM/Halt/Block 104820 ticks/call (248659721166 ticks, 2372241 times, max 28296573, min 2041) 00:03:49.283 /PROF/VM/Halt/Poll 8946 ticks/call ( 28350013703 ticks, 3168907 times, max 6324980, min 5000) 00:03:49.283 /PROF/VM/Halt/Timers 1803 ticks/call ( 5715557456 ticks, 3168907 times, max 18446744073708692419, min 1174) 00:03:49.283 /PROF/VM/Halt/Yield 4513 ticks/call ( 6130008 ticks, 1358 times, max 28896, min 2815) 00:03:49.283 /TM/GC/1nsSteps 38395 times 00:03:49.283 /TM/R3/1nsSteps 10296353 times 00:03:49.283 /TM/VirtualSync/CurrentOffset 2079696 ns 00:03:49.283 * End of statistics 00:03:49.298 Changing the VM state from 'DESTROYING' to 'TERMINATED'.

comment:4 Changed 6 years ago by jwithana

see

 http://www.virtualbox.org/ticket/649

says its fixed in 1.6.2 -- when can we expect the release of 1.6.2?

comment:5 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use